.main-width-tb{
	width: 1600px;
	height: 0px;
}

.main-height-tb{
	width: 0px;
	height: 100%;
	float:left;
}


#box-calendar-in {
	padding: 10px;
	
}

#calendar02{
	margin-top:10px;
}

#itembox02 {
	height:250px;
	overflow-y:scroll;
}
#itembox03 {
	height:250px;
	overflow-y:scroll;
}

#graphbox1400_01{
	overflow:auto;
	width: 100%;
	height: 350px;
}
		
#btn01 {
	display:block;
	position:relative;
	top:-14px;
	width:14px;
	height:28px;
}

/*
 * table
 */
.divMain {
	margin:2px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.box-tab{
	color:#000;
	font-size:12px;
}


.calendar {
	border-top:solid 1px #BCD3CB;
	border-bottom:solid 1px #BCD3CB;
	border-right:solid 1px #BCD3CB;
	font-size:9pt;
	padding:0px;
	color:#000;
	
}

.calendar .month td.move{
	cursor:hand;
}

.calendar a {
	color:#444444;
}

.calendar td{
	border-left:solid 1px #BCD3CB;
}
.calendar .month{
	background-color:#BCD3CB;
}
.calendar .month tr{
	border:solid 1px #BCD3CB;
	height:22px;
}
.calendar .month td{
	height:22px;
	border-top:solid 1px #BCD3CB;
	border-left:solid 1px #BCD3CB;
	color:#323232;
	font-weight:bold;
	text-align:center;
}

.calendar .week{
	text-align:center;
}
.calendar .week tr{
	height:19px;
}
.calendar .week td{
	border-top:solid 1px #BCD3CB;
	height:19px;
}
.calendar .days{
	text-align:right;
	cursor:hand;
}
.calendar .days tr{
	border:solid 1px #BCD3CB;
	height:19px;
}
.calendar .days td{
	padding:0px;
	width:17px;
	height:19px;
	border-top:solid 1px #BCD3CB;
	border-left:solid 1px #BCD3CB;
	padding-right:3px;
	vertical-align: middle;
	line-height:19px;
}

.calendar td.sun {
	background-color:#fff0f9;
	color:#F00;
}
.calendar td.mon {
}
.calendar td.tue {
}
.calendar td.wed {
}
.calendar td.thu {
}
.calendar td.fri {
}
.calendar td.sat {
	background-color:#f0f9ff;
	color:#00F;
}
.calendar td.selected {
	color: #FFFFFF;
	background: #00725E;
}

.calendar .cal-title {
	text-decoration: underline;
	background: #CBE8CC;
	height: 17px;
	width: 65px;
	padding-top: 2px;

}

a.cal-title:hover{
	color: #FF9900;
}


a.cal-move:hover{
	color: #FF9900;
}


.calendar .cal-weekdata {
	text-align: right;
	height: 19px;
	padding-left: 2px;
}

a.cal-weekdata:hover {
	color: #FF9900;
}

.calendar .yearMonth{
	text-align:right;
	cursor:hand;
}
.calendar .yearMonth tr{
	border:solid 1px #BCD3CB;
	height:19px;
}
.calendar .yearMonth td{
	width:17px;
	height:19px;
	border-top:solid 1px #BCD3CB;
	border-left:solid 1px #BCD3CB;
	padding-right:3px;
	vertical-align: middle;
	line-height:19px;
}

/*	2008.09.03 ADD T.Ohmura */

.calendar .year{
	background-color:#BCD3CB;
}
.calendar .year tr{
	border:solid 1px #BCD3CB;
	height:22px;
}
.calendar .year td{
	height:22px;
	border-top:solid 1px #BCD3CB;
	border-left:solid 1px #BCD3CB;
	color:#323232;
	font-weight:bold;
	text-align:center;
}

.calendar .year_months{
	text-align:right;
}
.calendar .year_months tr{
	border:solid 1px #BCD3CB;
	height:20px;
}
.calendar .year_months td{
	width:45px;
	height:20px;
	border-top:solid 1px #BCD3CB;
	border-left:solid 1px #BCD3CB;
	padding-right:3px;
	vertical-align: middle;
	line-height:20px;
}




.under-btn {
	margin: 15px 10px 0px 185px;
	border: 1px solid #bcd3cb;
	padding: 6px;
	width: 100%;
	height: 100%;
	background: #FFFFFF;
}


.tab_btn {
	overflow:auto;
	width: 100%;
	height: 100%;
}


.under-btnSize{
	width: 80px;
	height: 30px;
}




.menu-td{
	height: 45px;
	vertical-align: bottom;
}

.menu-txtsize {
	width: 105px;
}




table.list {
	font-size: 12px;
/*
	border-top: solid #999 1px;
	border-left: solid #999 1px;
	border-collapse:collapse;
*/
	color: #000;
}

table.list thead th{
	border-right: solid #999 1px;
	border-bottom: solid #999 1px;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:2px;
	padding-right:2px;
	background-color:#ddd;
	text-align: center;
	font-weight: bold;
}

table.list thead th.sat{
	color:#00f;
	background-color:#adf;
}
table.list thead th.sun{
	color:#f00;
	background-color:#fdd;
}
table.list thead th.day{
	width:26px;
	width:46px;

	border-bottom: ridge 2px;
}

table.list thead th.item{
	width:110px;
	border-bottom: ridge 2px;
}
table.list thead th.inventory{
	width:33px;
	width:53px;

	border-bottom: ridge 2px;
}
table.list thead th.type{
	border-bottom: ridge 2px;
}



table.list tbody tr{
	height: 15px;
}


table.list tbody tr.in2{
	background-color:#def;
	color:#000;
	text-align: right;
	border-bottom: dashed 1px;
}


table.list tbody tr.out2{
	background-color:#fed;
	color:#000;
	text-align: right;
	border-bottom: dashed 1px;
}
table.list tbody tr.ttl2{
	background-color:#fff;
	color:#000;
	text-align: right;
	border-bottom: dashed 1px;
}


table.list tbody tr.in{
	background-color:#def;
	color:#000;
	text-align: right;
	border-bottom: dashed 1px;
}


table.list tbody tr.out{
	background-color:#fed;
	color:#000;
	text-align: right;
	border-bottom: dashed 1px;
}
table.list tbody tr.def{
	background-color:#ffd;
	color:#000;
	text-align: right;
	border-bottom: dashed 1px;
}
table.list tbody tr.ttl{
	background-color:#fff;
	color:#000;
	text-align: right;
	border-bottom: dashed 1px;
}

table.list tbody td{
	border-right: solid #999 1px;
	border-bottom: solid #999 1px;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:2px;
	padding-right:2px;
}


table.list tbody td.safe{
	background-color:#cfc;
	color:#000;
}
table.list tbody td.alert{
	background-color:#ffa;
	color:#000;
}
table.list tbody td.over{
	background-color:#faa;
	color:#000;
}

table.list tbody tr.in2 td{
	border-bottom: dashed 1px;
}
table.list tbody tr.out2 td{
	border-bottom: dashed 1px;
}
table.list tbody tr.ttl2 td{
	border-bottom: solid 1px;
}
table.list tbody tr.in td{
	border-bottom: dashed 1px;
}
table.list tbody tr.out td{
	border-bottom: dashed 1px;
}
table.list tbody tr.def td{
	border-bottom: dashed 1px;
}
table.list tbody tr.ttl td{
	border-bottom: dashed 1px;
}
table.list tbody tr.def2 td{
	border-bottom: dashed 1px;
}
table.list tbody tr.def2 td{
	border-bottom: dashed 1px;
}
table.list tbody tr.def3 td{
	border-bottom: solid #000 1px;
}


table.list tbody tr td.kbn1{
	background-color:#fff;
	color:#000;
	border-bottom: solid 1px;
}
table.list tbody tr td.kbn2{
	background-color:#fff;
	color:#000;
	border-bottom: solid #000 1px;
}



.box-Inventory-inner {
	height:100%;
	margin: 0px;
	z-index:0;
}


div.box-Inventory-inner {
	margin: 0px;

	overflow:auto;
	height:565px;
}
div.box-Inventory-inner table tbody {
	margin: 0px;

	overflow: visible;
	height: auto;
}
div.box-Inventory-inner table thead tr {
	margin: 0px;

	z-index: 10;
	position: relative;
	top: expression(this.offsetParent.scrollTop);
}
div.box-Inventory-inner table thead tr th {
	margin: 0px;

	z-index: 10;
	position: relative;
	top: expression(this.offsetParent.scrollTop);
}

